package com.kingdee.eas.custom.integration.feishu;

import java.io.Serializable;

public class FeishuApprovalInstanceCcListInfo extends AbstractFeishuApprovalInstanceCcListInfo implements Serializable 
{
    public FeishuApprovalInstanceCcListInfo()
    {
        super();
    }
    protected FeishuApprovalInstanceCcListInfo(String pkField)
    {
        super(pkField);
    }
}